# Website content
The content of this directory is published
[here](https://humgenprojects.lumc.nl/trac/humgenprojects/wiki/NGS-intro).

## Updating the website
We use the [tracwiki](https://pypi.python.org/pypi/tracwiki) program to
communicate with the Trac server.

### Preparations
Install tracwiki:

    pip install tracwiki

Configuration will make a file named **.trac_config**. Do not add this file to
the git repository.

    tracwiki config https://humgenprojects.lumc.nl/trac/humgenprojects

### Updating and attaching
Before making changes, make sure you have the last version:

    tracwiki checkout NGS-intro

Edit the file and synchronise with the server:

    tracwiki commit

Attaching files (updating attached files):

    tracwiki attach NGS-intro mypresentation.pdf
